<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'barsi_wp_javep' );

/** Database username */
define( 'DB_USER', 'barsi_wp_pvfwg' );

/** Database password */
define( 'DB_PASSWORD', '88LszkY#a6fsXv6?' );

/** Database hostname */
define( 'DB_HOST', 'localhost:3306' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'SXn-Y#o]I*s]X6fM4(V*ux2y64PZk+4PoLfDZ6r6z3B5lR&t0X!;3v0a_XYs*a;n');
define('SECURE_AUTH_KEY', '+X9Da*-5(1zWwuxJQKQ6I+5&j221368UOLfA|k1sgpC%mW@s2eXkhAzU1!2h&0)c');
define('LOGGED_IN_KEY', 'TIYtjX964k/0ykrU:L%E*j8uvG0_KJ@@]67p89;%G6mqx(mmEE:nm__#o::*3*!c');
define('NONCE_KEY', 'KC9882F)lkf65Hpj29V;9%2131f#;UN0d0y37EA|juyDuBYkA/8A5k]@[356+F18');
define('AUTH_SALT', 'HWe[7d:84LdWPMQz82t@82#EH5+)%+t@8|&4+H3fp)X0uGb09|9]2:-#q_rb5U5/');
define('SECURE_AUTH_SALT', 'b8)ByuY210E|;:T)_~;-Yl3LC3X|9w12h#m4%pUK1ZjB]~e2y98Y:g~X472(*_Qn');
define('LOGGED_IN_SALT', '-81rhgra!Hx@1]c5|F%(Rs7vrO;|pw]G4zjD8c[wIFu14188~I~&5SO6*7:5*r2y');
define('NONCE_SALT', 'e)58zy8Z832L6+Z]4v6f5CiEbE@CPsX/[7RbZ)b#*&y5%5l6)CwkQE6Z~Quk2Qbq');


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'dYIb60_';


/* Add any custom values between this line and the "stop editing" line. */

define('WP_ALLOW_MULTISITE', true);
define('WP_AUTO_UPDATE_CORE', false);

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
